{
    "name": "MRCC Launcher",
    "version": {
        "base": "1.0.0",
        "upstream": "",
        "suffix": "dev",
        "code": 1
    },
    "licenses": [
        {
            "name": "PCL.Core",
            "info": "PCL Community 启动器核心库",
            "website": "https://github.com/PCL-Community/PCL-CE",
            "license": "https://www.apache.org/licenses/LICENSE-2.0"
        }
    ]
}
